--
-- $Id$
--
-- Hang alle ruimten van verdieping 99 (8383) om naar Verdieping 1 (8388)

DEFINE thisfile = 'PCHW#46389.sql'
DEFINE dbuser   = '^PCH'


SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE alg_ruimte
   SET alg_verdieping_key = 8388
 WHERE alg_ruimte_verwijder IS NULL AND alg_verdieping_key = 8383;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile